Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_Event_Handler::Policy Class Reference

Base class for all handler policies. More...

`#include <Event_Handler.h>`

Inheritance diagram for ACE_Event_Handler::Policy:

[legend]
List of all members.

## Public Member Functions
virtual | ~Policy (void)
| Virtual destructor.

## Detailed Description

Base class for all handler policies.

## Constructor & Destructor Documentation

ACE_Event_Handler::Policy::~Policy | ( | void |  | ) | `[virtual]`

| Virtual destructor.

The documentation for this class was generated from the following files:

- Event_Handler.h
- Event_Handler.cpp